<?php

	/**
	 * WHMCS Language File
	 * French (fr)
	 *
	 * NETIM TLD Manager addon
	 *  
	 * @package	NETIM registrar module for WHMCS
	 * @author	NETIM
	 * @date	2022-04-14
	 */

    if (!defined("WHMCS")) die("This file cannot be accessed directly");

	// Home page
	$_ADDONLANG['action_update_success']= "Les prix ont été mis à jour pour les TLDs suivants";
	$_ADDONLANG['intro']= "Cet add-on vous permet de gérer vos TLDs via le registrar NETIM";
	$_ADDONLANG['button_add_tlds']= "Ajouter de nouveaux TLDs";
	$_ADDONLANG['button_check_tlds']= "Vérifiez vos paramètres TLD";
	$_ADDONLANG['button_see_promo']= "Voir les promotions";
	$_ADDONLANG['label_your_settings']= "Vos paramètres";
	$_ADDONLANG['button_highlight_prices']= "Mettre en évidence les prix actuels inférieurs à la marge par défaut";
	$_ADDONLANG['label_default_margin']= "Marge par défaut";
	$_ADDONLANG['label_regmargin']= "Enregistrement à";
	$_ADDONLANG['label_renmargin']= "Renouvellement à";
	$_ADDONLANG['label_trfmargin']= "Transfert à";
	$_ADDONLANG['label_resmargin']= "Restauration à";
	$_ADDONLANG['label_your_tlds']= "Vos TLDs actifs";
	$_ADDONLANG['header_reg']= "Enregistrement";
	$_ADDONLANG['header_trf']= "Transfert";
	$_ADDONLANG['header_ren']= "Renouvellement";
	$_ADDONLANG['header_res']= "Restauration";
	$_ADDONLANG['label_cost']= "Coût";
	$_ADDONLANG['label_current']= "Actuel";
	$_ADDONLANG['label_margin']= "Marge";
	$_ADDONLANG['button_checkall']= "Tout cocher";
	$_ADDONLANG['button_open_pricing']= "Ouvrir les prix";
	$_ADDONLANG['button_update_manual']= "Mettre à jour manuellement les prix";
	$_ADDONLANG['button_update_auto']= "Appliquer la marge par défaut";
	$_ADDONLANG['button_export']= "Exporter les prix";
	$_ADDONLANG['button_import']= "Importer des prix";
	$_ADDONLANG['button_help']= "Aide";

			// Ajouter des tld
	$_ADDONLANG['action_add_success']= "Les TLDs suivants ont été ajoutés à votre liste";
	$_ADDONLANG['add_intro']= "Ajoutez rapidement de nouveaux TLDs à votre offre avec NETIM. Les TLDs seront ajoutés avec les paramètres adéquats et une tarification basée sur la marge par défaut";
	$_ADDONLANG['add_settings']= "Les prix suggérés sont calculés sur la base des taux de marge par défaut ci-dessous";
	$_ADDONLANG['label_available_tlds']= "TLDs disponibles";
	$_ADDONLANG['header_desc']= "Description";
	$_ADDONLANG['header_type']= "Type de TLD";
	$_ADDONLANG['label_suggested']= "Suggéré";
	$_ADDONLANG['button_back']= "Retour à l'accueil";
	$_ADDONLANG['button_add']= "Ajouter les TLDs sélectionnés";

	// Promotions
	$_ADDONLANG['label_promo']= "Promotions en cours chez NETIM";
	$_ADDONLANG['promo_intro']= "Cette fonctionnalité affiche toutes les promotions en cours chez NETIM.<br> Votre prix de revient, standard et promotionnel, est affiché en EUR ainsi que dans votre devise de base";
	$_ADDONLANG['button_add_promo']= "Ajouter des promotions";
	$_ADDONLANG['header_extension']= "Extension";
	$_ADDONLANG['header_operation']= "Type d'opération";
	$_ADDONLANG['header_validity']= "Période de validité";
	$_ADDONLANG['header_cost']= "Prix de revient";
	$_ADDONLANG['header_eurcur']= "en EUR";
	$_ADDONLANG['header_basecur']= "dans votre devise de base";

	// Vérifier
	$_ADDONLANG['label_check']= "Vérification des paramètres TLD actifs";
	$_ADDONLANG['check_intro']= "Cette fonctionnalité permet de découvrir toute différence entre vos paramètres live TLD et ceux de NETIM...<br> Chaque différence pourrait entraîner des problèmes lors de la gestion des noms de domaine et devrait être corrigée !<br> Sélectionnez les éléments que vous souhaitez corriger automatiquement.";
	$_ADDONLANG['button_fix']= "Corriger les erreurs";
	$_ADDONLANG['label_noerrors']= "Aucune erreur n'a été détectée...";
	$_ADDONLANG['header_setting']= "Paramètre";
	$_ADDONLANG['header_whmcs_value']= "Valeur de WHMCS";
	$_ADDONLANG['header_netim_value']= "Valeur de NETIM";
	$_ADDONLANG['header_fix_error']= "Corriger l'erreur ?";
	$_ADDONLANG['label_on']= "on";
	$_ADDONLANG['label_off']= "off";
	$_ADDONLANG['label_noteditable']= "Non modifiable";
	$_ADDONLANG['label_yes']= "oui";
	$_ADDONLANG['label_no']= "non";
	$_ADDONLANG['label_default']= "par défaut";
	$_ADDONLANG['label_enable']= "activer";
	$_ADDONLANG['label_disable']= "désactiver";
	$_ADDONLANG['label_set']= "Définir sur";
	$_ADDONLANG['label_with']= "avec";
	$_ADDONLANG['label_days']= "jours";
	$_ADDONLANG['label_regpricing']= "prix d'enregistrement";
	$_ADDONLANG['label_renpricing']= "prix de renouvellement";
	$_ADDONLANG['label_addonsettings']= "en raison des paramètres du module";
	$_ADDONLANG['label_enable4free']= "activer gratuitement (sans frais)";

	$_ADDONLANG['error_fetch_pricing']= "Erreur dans l'obtention des données sur les prix";
	$_ADDONLANG['error_fetch_tld']= "Erreur dans l'obtention des données sur les tlds";
?>